@charset "utf-8";
/*Common css*/
.fv5{clear:both; overflow:hidden; max-width:1920px; margin:auto;}
.fv5 h1, .fv5 h2, .fv5 h3, .fv5 h4, .fv5 h5{font-weight:100; line-height:inherit; margin-bottom:10px}
.fv5 p{color:#767676}
.fv5 a{color:#0095d9}
.fv5 a:hover{text-decoration:underline}
.fv5 .color-black{color:black}
.fv5 .paddingtopbot1{padding:1em 0}
.fv5 .paddingtopbot{padding:2em 0}
.fv5 .paddingbot{padding-bottom:4em}
.fv5 .paddingbot2{padding-bottom:2em}
.fv5 .marginBot{margin-bottom:20px}
.fv5 .paddingtopbot2{padding:3em 0}
.fv5 .bringtofront{z-index:99999}
.fv5 .close-reveal-modal.move{top:.3em; right:.4em}
.fv5 .show-for-smaller{display:none!important}
.fv5 .textWhite{color:#fff!important}
.fv5 sup{font-size:65%; position:relative; vertical-align:baseline; bottom:6px }
.fv5 .f18{font-size:18px!important; font-weight:100}
/*.fv5 div, .fv5 h1, .fv5 h2, .fv5 h3, .fv5 h4, .fv5 p, .fv5 img, .fv5 a {-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}*/
.fv5 h3{font-size:32px}
.fv5 h4{font-size:28px}
.fv5 .imgBorder{border:1px solid #CCC;}
.fv5 .fltLeft{float:left}
.fv5 .fltRight{float:right}
.fv5 .paraGrey{color:#767676!important}
.fv5 .gradientGrey{background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 17%, rgba(241,241,241,1) 100%);}
.fv5 .linebreak{ display:block; padding-top:10px}

.f-nav{position: fixed!important; left: 0; top: 0; width:100%; z-index:999}
.fv5 .nav li:last-child span{display:none}


@media only screen and (max-width: 642px) {
.fv5 .paddingtopbot, .fv5 .paddingtopbot2{padding:1em}
}

.fv5 .btn-trans {font-size:18px; line-height:18px; font-weight:100; padding:15px 40px; display:inline-block; text-align:center; border:1px solid #111; color:#000; clear:both; cursor:pointer;background-color:transparent; text-transform:uppercase; }
.fv5 .btn-trans:hover{text-decoration:none; background-color:#fff; color:black!important;}

.fv5 .btn-blue {font-size:18px; line-height:18px; padding:15px 40px; display:inline-block; text-align:center; border:1px solid #0096d6; color:#fff; clear:both; cursor:pointer;background-color:#0096d6; text-transform:uppercase; font-weight:normal; font-weight:100}
.fv5 .btn-blue:hover{text-decoration:none; background-color:transparent; color:#0096d6;border:1px solid #0096d6; }

.fv5 .btn-trans-coming {font-size:18px; line-height:18px; font-weight:100; padding:15px 40px; display:inline-block; text-align:center; border:1px solid #b7b7b7; color:#b7b7b7; clear:both; cursor:default;background-color:transparent; text-transform:uppercase; }


/*Hero banner */

.fv5 .PB400Series_q4fy19_HeroBanner{clear:both!important; height:auto; background:#fff;}
.fv5 .PB400Series_q4fy19_HeroBanner .sectionHeading span{text-transform:lowercase}
.fv5 .PB400Series_q4fy19_HeroBanner h1{color:#5a5a5a; font-size:44px; font-weight:100;}
.fv5 .PB400Series_q4fy19_HeroBanner sup{font-size:70%; position:relative; vertical-align:baseline; bottom:8px}
.fv5 .PB400Series_q4fy19_HeroBanner p{color:#5a5a5a; font-size:20px; font-weight:300; text-align:center; padding:15px 20px; max-width:1000px;}
.fv5 .PB400Series_q4fy19_HeroBanner p.pricing{color:#5a5a5a}
.fv5 .PB400Series_q4fy19_HeroBanner .hero_pricing a{font-size:20px;text-align:center; margin:0 auto; font-weight:100; line-height:40px}
.fv5 .PB400Series_q4fy19_HeroBanner .hero_pricing a:hover{text-decoration:none; border-bottom:1px solid #0096d6; padding-bottom:2px}

.fv5 .btn-trans-blue {font-size:18px; line-height:18px; font-weight:100; padding:15px 40px; display:inline-block; text-align:center; border:1px solid #0096d6; color:#0096d6; clear:both; cursor:pointer;background-color:transparent; text-transform:uppercase; }
.fv5 .btn-trans-blue:hover{text-decoration:none; background-color:#0096d6; color:#fff;border:1px solid #0096d6; }
.fv5 .slimOrbit{clear:both; position:relative;}

.fv5 .iconSecWrap{float:left; text-align:center; position:relative;width:33%;padding:15px 10px; outline:none}
.fv5 .heroIconsSlide{max-width:1220px; text-align:center; margin:0 auto 100px auto!important;}
.fv5 .heroIconsSlide .heroSimg{text-align:center; margin:auto; outline:none}
.fv5 .heroIconsSlide .heroSimg img{margin:auto;}

.fv5 .heroIconsSlide .slick-dots li, .fv5 .heroIconsSlide .slick-dots li button {width:50px; height:2px; outline:none; margin:0}
.fv5 .heroIconsSlide .slick-dots li button:before{width:50px; height:2px; cursor:pointer; margin:10px 0 10px 0px; background-color:#e0e0e0}
.fv5 .heroIconsSlide .slick-dots li.slick-active button:before{background-color:#00b3e3;}

.fv5 .heroIconsSlide .slick-prev, .fv5 .heroIconsSlide .slick-next, .fv5 .heroIconsSlide .slick-prev:active, .fv5 .heroIconsSlide .slick-next:active{top:40%; outline:none; box-shadow:none}
.fv5 .heroIconsSlide .slick-prev{left:0;}
.fv5 .heroIconsSlide .slick-next{right:0}
.fv5 .heroIconsSlide .slick-prev:before, .fv5 .heroIconsSlide .slick-next:before{height:60px; widows:30px; display:block; overflow:hidden;  text-indent:-200px}
.fv5 .heroIconsSlide .slick-prev:before{background:url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/GreyLeftArrow_Specltfy17.png) no-repeat top center;}
.fv5 .heroIconsSlide .slick-next:before{background:url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/GreyRightArrow_Specltfy17.png) no-repeat top center;}


/*price css*/
.fv5 .pricing{margin-bottom:10px;}
.fv5 .pricing span{font-size:11px}
.fv5 .pricing strong{font-size:36px; line-height:38px; font-weight:100; padding-bottom:10px; display:block}
.fv5 .pricing sup{font-size:70%; position:relative; vertical-align:baseline; bottom:8px}


.ksp1desktopview{display:block !important;}
.ksp1tabletview{display:none !important;}
.ksp1mobileview{display:none !important;}



/*KSP Banners*/
.fv5 .PB400Series_q4fy19_kspbanner{position:relative}
.fv5 .PB400Series_q4fy19_kspbanner .textinside{width:40%; margin:100px 5% 0;}

.fv5 .PB400Series_q4fy19_kspbanner.ksp6{background:url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/PB400Series_q4fy19_ksp6_bg1920x600.jpg) no-repeat top center; height:600px}
.fv5 .PB400Series_q4fy19_kspbanner.ksp9{background:url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/PB400Series_q4fy19_ksp9.png) no-repeat top center; height:600px; background-size: 40%; background-position: 15%;}

.fv5 .PB400Series_q4fy19_kspbanner.ksp6 .textinside{margin:225px 5% 0; color:#fff}
.fv5 .PB400Series_q4fy19_kspbanner .textinside h4{font-size:34px; text-align:left;}
.fv5 .PB400Series_q4fy19_kspbanner .textinside h5{font-size:22px}
.fv5 .PB400Series_q4fy19_kspbanner .textinside p{ margin-bottom:48px; font-size:20px; font-weight:100; text-align:left;}


.PB400Series_q4fy19_kspbanner.ksp6 .textinside h4{ line-height:44px}

.fv5 .PB400Series_q4fy19_kspbanner.ksp6 .textinside h4, .fv5 .PB400Series_q4fy19_kspbanner.ksp6 .textinside p, .fv5 .PB400Series_q4fy19_kspbanner.ksp6 .textinside p sup{color:#fff}

.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside{margin:200px 5% 0; text-align:left}



.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside h3{font-size:44px; color:#000; line-height:54px;}
.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p.pricing{color:#000}
.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p{color:#5a5a5a; margin-bottom:20px; }

.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside h4, .fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p{text-align:left}
.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p .btn-trans-blue {font-size:18px; line-height:18px; font-weight:100; padding:15px 40px; display:inline-block; text-align:center; border:1px solid #0096d6; color:#0096d6; clear:both;cursor:pointer;background-color:transparent; text-transform:uppercase; }
.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p .btn-trans-blue:hover{text-decoration:none; background-color:#0096d6; color:#fff;border:1px solid #0096d6; }
.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside .ksp9_pricing a{font-size:20px; font-weight:100; margin-bottom:10px; line-height:40px}
.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside .ksp9_pricing a:hover{text-decoration:none; border-bottom:1px solid #0096d6; padding-bottom:2px}



/* KSP 1 */
.fv5 .PB400Series_q4fy19_ksp1{margin:0 auto;width:100%;background: url('/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/PB400Series_q4fy19_ksp2.png') 50% 50% no-repeat;height: 600px;}
.fv5 .PB400Series_q4fy19_ksp1 h3{font-size:34px;color:#000;text-transform:uppercase; padding-top: 100px;}
.fv5 .PB400Series_q4fy19_ksp1 p{font-size:20px;color:#5a5a5a;font-weight:100;line-height:30px}
.fv5 .PB400Series_q4fy19_ksp1 .videoSect{width:100%;position:relative;min-height: 500px;}
.fv5 .PB400Series_q4fy19_ksp1 .videoSect a.play{position:absolute;margin:auto;top: 0;left: 0;right: 0;bottom: 0;width: 115px;height: 115px;text-decoration: none;-webkit-transition: opacity .3s ease;transition: opacity .3s ease;opacity: .8;}
.fv5 .PB400Series_q4fy19_ksp1 .videoSect a.play:before{content: '';display: block;width: 100%;height: 100%;background: url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/PB400Series_q3fy18_icon_video_play.png) 50% 50% no-repeat;}

@media only screen and (max-width: 642px) {
	.fv5 .PB400Series_q4fy19_ksp1{height: 400px; background-size: cover;}
	.fv5 .PB400Series_q4fy19_ksp1 h3{font-size:20px;line-height:26px;}
	.fv5 .PB400Series_q4fy19_ksp1 p{font-size:16px;line-height:24px;}
	.fv5 .PB400Series_q4fy19_ksp1 .videoSect{min-height: 400px;}
}

@media screen and (min-width: 720px){
	.fv5 .PB400Series_q4fy19_ksp1 .videoSect a.play {width: 148px;height: 148px;}
}



/* KSP 2 */
.fv5 .PB400Series_q4fy19_ksp2 {background:#fff; width:100%; max-width:1920px; margin:0 auto}
.fv5 .PB400Series_q4fy19_ksp2 .bodyCenterContent {width:100%;max-width: 1280px!important;}
.fv5 .PB400Series_q4fy19_ksp2 h3{font-size:34px; line-height:42px; color:#000;}
.fv5 .PB400Series_q4fy19_ksp2 p.sectionHeadingPara{padding:15px 20px; max-width: 800px; margin: 0 auto;}
.fv5 .PB400Series_q4fy19_ksp2 img.ksp2_img {padding-bottom:20px}
.fv5 .PB400Series_q4fy19_ksp2 p{text-align:center; color:#5a5a5a; font-size:20px; font-weight:100; padding-bottom:30px}
.fv5 .PB400Series_q4fy19_ksp2 h4{text-align:center; font-size:20px; color:#000;
	padding:0px 0px 10px 0px; line-height:30px; font-weight: 400;}

.fv5 .PB400Series_q4fy19_ksp2 .videoSect{width:100%;position:relative; margin:0 auto; text-align:center}
.fv5 .PB400Series_q4fy19_ksp2 .videoSect a.play{position:absolute;margin:auto;top: 0;left: 0;right: 0;bottom: 0;width: 115px;height: 115px;text-decoration: none;-webkit-transition: opacity .3s ease;transition: opacity .3s ease;opacity: .8;}
.fv5 .PB400Series_q4fy19_ksp2 .videoSect a.play:before{content: '';display: block;width: 100%;height: 100%;background: url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/PB400Series_q3fy18_icon_video_play.png) 50% 50% no-repeat;}

@media only screen and (max-width: 642px) {
	.fv5 .PB400Series_q4fy19_ksp2 .paddingbot {padding-bottom:0em;}
	.fv5 .PB400Series_q4fy19_ksp2 p.sectionHeadingPara{padding-bottom:0px}
	.fv5 .PB400Series_q4fy19_kspbanner.ksp6 .textinside p{text-align:center;}
	.fv5 .PB400Series_q4fy19_kspbanner.ksp6 .textinside h4{text-align:center;}
	
	.fv5 .PB400Series_q4fy19_ksp2 .sectionHeadingPara{font-size:20px; padding-bottom:20px}
	.fv5 .PB400Series_q4fy19_ksp2 p{padding-bottom:40px}
	.fv5 .PB400Series_q4fy19_ksp2 div img{padding-bottom:10px; margin: 0 auto;}
	.fv5 .PB400Series_q4fy19_ksp2 h4{padding:10px 0;}
}

@media only screen and (max-width: 800px){
	.fv5 .PB400Series_q4fy19_ksp2 div img{ margin: 0 auto;}
}


@media only screen and (max-width: 1024px){
	.fv5 .PB400Series_q4fy19_ksp2 div img{ margin: 0 auto;}
	.fv5 .PB400Series_q4fy19_ksp2 .paddingbot {padding-bottom:0em;}
	.fv5 .PB400Series_q4fy19_ksp2 p.sectionHeadingPara{padding-bottom:0em;}
}

/* KSP 2 video */
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX{background-color:#FFF; height:auto;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .bodyCenterContent{width:100%;max-width:100%;position:relative;display:table;height:100%;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .textWrap{width:40%;display:table-cell;vertical-align:middle;position:relative;text-align:right;padding:0 20px;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .textWrap.lft{width:60%;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .textWrap.rht{padding:0 30px;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX h4{font-size: 1.5rem;letter-spacing: 0.1rem;line-height: 1;color:#000 !important;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX p,.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX sup{color:#000 !important;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .videoBanner{position:relative;height:auto;overflow:hidden;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .videoBanner video{display:inline;width:100%;height:auto;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .videoBanner .buttonWrapper{position:absolute;width:130px;height:100%;top:0;left:0;right:0;margin:0 auto;display:none;}  
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .videoBanner .buttonWrapper .replayButton{position:relative;width:100%;height:100%;cursor:pointer;}
.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .videoBanner .buttonWrapper .replayButton svg{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;}


@media only screen and (max-width: 642px) {
	.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .textWrap.rht{width:100%;padding:10px;text-align: center;display: block;}
	.fv5 .PDTNAME_QTRYEAR_kspbanner.kspXXX .textWrap.lft{width:100%;padding:30px 10px;display: block;}
}


/*KSP3*/
.fv5 .PB400Series_q4fy19_ksp3{background:#fafafa; text-align: center;}
.fv5 .PB400Series_q4fy19_ksp3 .row {max-width: 1920px;}
.fv5 .PB400Series_q4fy19_ksp3 .bodyCenterContent{max-width: 1280px;} 
.fv5 .PB400Series_q4fy19_ksp3 p.sectionHeadingPara{padding:15px 20px; max-width:800px; margin:0 auto}
.fv5 .PB400Series_q4fy19_ksp3 .sect{float:left;position:relative;width:100%;max-width:1280px;padding:30px;display:table;}
.fv5 .PB400Series_q4fy19_ksp3 .txtSec{position:relative;width:33%;padding-right:2%;padding-left:2%;vertical-align:middle;display:table-cell;display:inline-block;}
.fv5 .PB400Series_q4fy19_ksp3 .txtSec.rht{padding-left:5%;padding-right:1%;}
.fv5 .PB400Series_q4fy19_ksp3 .imgSec{position:relative;width:60%;padding:0;vertical-align:middle;display:table-cell;display:inline-block;}
.fv5 .PB400Series_q4fy19_ksp3 h3{font-size:34px;padding:0 10px;}
.fv5 .PB400Series_q4fy19_ksp3 h4{font-size:20px;line-height:26px;padding-bottom:10px; font-weight: 400;}
.fv5 .PB400Series_q4fy19_ksp3 h4.sub{padding-bottom:5px}
.fv5 .PB400Series_q4fy19_ksp3 p{font-size:20px;line-height:30px;color:#5a5a5a;padding-bottom:10px;font-weight:100;}
.fv5 .PB400Series_q4fy19_ksp3 p.spec{font-size:16px; color:#5a5a5a}
.fv5 .PB400Series_q4fy19_ksp3 p.spec span{font-size:16px; text-transform:uppercase; color:#000; letter-spacing:2px}
.fv5 .PB400Series_q4fy19_ksp3 p.last{padding-bottom:0;}
.fv5 .PB400Series_q4fy19_ksp3 .ksp3_img_pad{padding:60px 0 20px 0}

@media only screen and (max-width: 640px){
	.fv5 .PB400Series_q4fy19_ksp3 .ksp3_img_pad{margin: 0 auto;}
}

@media only screen and (max-width: 1024px){
	.fv5 .PB400Series_q4fy19_ksp3 .paddingtopbot2{padding-top: 2em;}
}



/* KSP 4 */
.fv5 .EB700_q3fy19_Ksp4{margin: 0px 0 50px;}
.fv5 .EB700_q3fy19_Ksp4 .bodyCenterContent{max-width:1280px;}
.fv5 .EB700_q3fy19_Ksp4 .content{display:table;float:left;width:100%;position:relative;}
.fv5 .EB700_q3fy19_Ksp4 .leftContent{display:table-cell;position:relative;width:40%;vertical-align:middle;}
.fv5 .EB700_q3fy19_Ksp4 .rightContent{display:table-cell;position:relative;width:60%;padding:0px; vertical-align: top;}
.fv5 .EB700_q3fy19_Ksp4 .leftContent img{padding:0px;}
.fv5 .EB700_q3fy19_Ksp4 .textWrap{padding:0 5% 0 10%;}
.fv5 .EB700_q3fy19_Ksp4 .textWrap h4{color:#000;font-size:34px; line-height:46px; font-weight: normal;}
.fv5 .EB700_q3fy19_Ksp4 .textWrap p{font-size:20px; line-height: 28px; font-weight: 100;}
.fv5 .EB700_q3fy19_Ksp4 .textWrap p.privacy_note {font-size:12px; line-height: 16px; font-weight: 100;}
.fv5 .EB700_q3fy19_Ksp4 .textWrap .privacy_sq {margin-top:30px;}
.fv5 .EB700_q3fy19_Ksp4 .btn-trans {border:1px solid #000;color:#000;background-color:transparent;}
.fv5 .EB700_q3fy19_Ksp4 .btn-trans:hover{text-decoration:none;background-color:#2C3038;color:#fff !important; border: 1px solid #979797;}
.fv5 .EB700_q3fy19_Ksp4 .hidegt800{display:none}
.fv5 .EB700_q3fy19_Ksp4 .hidelt800{display:block}


@media only screen and (max-width:1250px){
	.fv5 .EB700_q3fy19_Ksp4 .textWrap{padding:0 5% 0 15%;}
	.fv5 .EB700_q3fy19_Ksp4 .leftContent{width:40%;}
	.fv5 .EB700_q3fy19_Ksp4 .rightContent{width:60%;}
}

@media only screen and (max-width:900px){
  .fv5 .EB700_q3fy19_Ksp4 .textWrap h4{font-size:24px; line-height: 26px; }
  .fv5 .EB700_q3fy19_Ksp4 .textWrap p{font-size:16px; line-height:20px;}
}

@media only screen and (max-width:642px){
  .fv5 .EB700_q3fy19_Ksp4{margin: 5% 0;}
  .fv5 .EB700_q3fy19_Ksp4 .leftContent{width:100%; float:left;text-align:center; padding: 7% 3%;}
	.fv5 .EB700_q3fy19_Ksp4 .rightContent{width:100%; float:left;}
	.fv5 .EB700_q3fy19_Ksp4 .textWrap h4{text-align:left;font-size:28px;line-height:32px; margin-bottom: 20px;}
	.fv5 .EB700_q3fy19_Ksp4 .textWrap p{text-align:left;font-size:16px;line-height:24px;}
	.fv5 .EB700_q3fy19_Ksp4 .leftContent img{padding:0px;}
	.fv5 .EB700_q3fy19_Ksp4 .btn-trans{margin:0 auto;}
	.fv5 .EB700_q3fy19_Ksp4 .textWrap{text-align:left; padding: 0;}
  .fv5 .EB700_q3fy19_Ksp4 .hidegt800{display:block;}
  .fv5 .EB700_q3fy19_Ksp4 .hidelt800{display:none;}
}

@media only screen and (max-width:500px){
	.fv5 .EB700_q3fy19_Ksp4{margin: 0;}
	.fv5 .EB700_q3fy19_Ksp4 .leftContent img{padding:0px;}
	.fv5 .EB700_q3fy19_Ksp4 .textWrap-sm{margin-bottom: 40px; padding:0 15px; text-align:center; font-weight:100!important;}
	.fv5 .EB700_q3fy19_Ksp4 .textWrap-sm p{font-weight:100!important;}
	.fv5 .EB700_q3fy19_Ksp4 .textWrap-sm img{margin:0 auto;}
}





/* TABS */







/* KSP 1 */
.fv5 .PB400Series_q4fy19_ksp4 h3{font-size:34px; color:#000;}
.fv5 .PB400Series_q4fy19_ksp4 p.sectionHeadingPara  {font-size:20px; color:#5a5a5a; font-weight: 100;  max-width: 800px; margin: 0 auto; padding: 15px 20px;}
.fv5 .PB400Series_q4fy19_ksp4 .tabBar{clear:both; overflow:hidden; background-color:#fff; margin:0}
.fv5 .PB400Series_q4fy19_ksp4 .tabBar .cols:first-child{width:50%; float:left}
.fv5 .PB400Series_q4fy19_ksp4 .tabBar .cols:last-child{width:50%; float:right}
.fv5 .PB400Series_q4fy19_ksp4 .tabBar .cols a{display:inline-block; padding:20px 30px; text-align:center; font-size:20px; font-weight:400; line-height:24px; text-decoration:none; color:#aaa}
.fv5 .PB400Series_q4fy19_ksp4 .tabBar .cols a strong{display:block}
.fv5 .PB400Series_q4fy19_ksp4 .tabBar .cols a.active{color:#000; border-bottom:3px solid #0096d6 }
.fv5 .PB400Series_q4fy19_ksp4 .sj-Sheetfeed{height:auto; margin:0}
.fv5 .PB400Series_q4fy19_ksp4 .sj-Flatbed{height:auto}
.fv5 .PB400Series_q4fy19_ksp4 .sj-Flatbed h4 sup a{text-decoration:none!important; color:#fff}
.fv5 .PB400Series_q4fy19_ksp4 .sj-Flatbed h4 sup a{text-decoration:underline; color:#fff}
.fv5 .PB400Series_q4fy19_ksp4 .imagepush{padding-top:580px}
.fv5 .PB400Series_q4fy19_ksp4 .PB400Series_q4fy19_ksp4_desc .ksp1_size{padding-top:20px; max-width:800px}
.fv5 .PB400Series_q4fy19_ksp4 .PB400Series_q4fy19_ksp4_desc .ksp1_size_dimension h4{ margin:10px 0 5px 0; color:#000; padding:15px 0 8px 0; font-size:30px; text-transform:none}
.fv5 .PB400Series_q4fy19_ksp4 .PB400Series_q4fy19_ksp4_desc .ksp1_size_dimension p{color:#5a5a5a; text-transform:uppercase; font-weight:100; font-size:16px}
.fv5 .PB400Series_q4fy19_ksp4 .PB400Series_q4fy19_ksp4_desc div{text-align:center}
.fv5 .PB400Series_q4fy19_ksp4 .PB400Series_q4fy19_ksp4_desc img{padding-top:40px}
.fv5 .PB400Series_q4fy19_ksp4 .PB400Series_q4fy19_ksp4_desc h4{font-size:20px; color:#000; text-transform:uppercase; letter-spacing:2px; text-align:center; line-height:30px; padding-top:30px}
.fv5 .PB400Series_q4fy19_ksp4 .PB400Series_q4fy19_ksp4_desc p{font-size:20px; color:#5a5a5a;  text-align:center; font-weight:100}
.fv5 .PB400Series_q4fy19_ksp4 .PB400Series_q4fy19_ksp4_desc p.PB400Series_q4fy19_ksp4_desc_color{font-size:16px}

@media only screen and (min-width:641px) and (max-width:799px){
	.fv5 .PB400Series_q4fy19_ksp4 p.sectionHeadingPara  { margin: 0 5% 40px 5%;}
}


/* TABS */






/*KSP 5*/

.fv5 .PB400Series_q4fy19_Ksp5 .bodyCenterContent {max-width: 1280px; margin: 0 auto;}
.fv5 .PB400Series_q4fy19_Ksp5 h3{font-size:34px;text-transform:uppercase;letter-spacing:2px}
.fv5 .PB400Series_q4fy19_Ksp5 p{font-size:20px;line-height:30px;color:#5a5a5a;padding-bottom:10px;font-weight:100;}
.fv5 .PB400Series_q4fy19_Ksp5 .icons{float:left;width:100%;max-width:1280px;padding: 0 10px;}
.fv5 .PB400Series_q4fy19_Ksp5 .icons.pbAMDCont{max-width: 1000px; float: none; margin: auto}
.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap{float:left;position:relative;width:100%;padding:30px 10px;}
.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap h4{color:#000; font-size:20px;padding-bottom:10px;  text-align:center;letter-spacing:1px; line-height:30px; font-weight: 400;}
.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap p{max-width:700px;color:#5a5a5a;text-align:center;font-size:20px; line-height:30px; font-weight:100}
.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap ul li{color:#5a5a5a;text-align:center;font-size:16px;  font-weight:100; padding-bottom:5px; line-height:26px}
.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap ul {margin-bottom: 20px;}
.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap img{padding:0 0 20px 0;text-align:center;margin: 0 auto;}	

.fv5 .PB400Series_q4fy19_Ksp5 .slick-dots li button:before
{
    	width:12px!important; 
		height:12px!important;
		background-color:#dddddd!important;
		border:0px solid #616161!important;
		border-radius:12px!important;
}

.fv5 .PB400Series_q4fy19_Ksp5 .slick-dots li.slick-active button:before
{
    background-color: #0096d6!important;
	border:1px solid #0096d6!important;
}


@media only screen and (min-width:641px) and (max-width:768px){
	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap {padding: 10px; min-height: 566px; }
	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap ul {min-height: 156px; }
	.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap ul {min-height: 155px; }
	
	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap h4{color:#000; font-size:20px;padding-bottom:10px;  text-align:center;letter-spacing:0px; line-height:30px; font-weight: 400;}
}


@media only screen and (min-width:769px) and (max-width:811px){
	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap {min-height: 650px; }
	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap ul {min-height: 156px; }
	.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap ul {min-height: 155px; }
	
	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap h4{color:#000; font-size:20px;padding-bottom:10px;  text-align:center;letter-spacing:0px; line-height:30px; font-weight: 400;}
}
@media only screen and (min-width:812px) and (max-width:1024px){
	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap {min-height: 579px; }
	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap ul {min-height: 156px; }
	.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap ul {min-height: 155px; }
}

@media only screen and (min-width:1025px){
/*	.fv5 .PB400Series_q4fy19_Ksp5 .iconSecWrap ul {min-height: 200px!important;}*/
}

/*KSP 55*/

.fv5 .PB400Series_q4fy19_Ksp55 .bodyCenterContent {max-width: 1280px; margin: 0 auto;}
.fv5 .PB400Series_q4fy19_Ksp55 h3{font-size:34px;text-transform:uppercase;letter-spacing:2px}
.fv5 .PB400Series_q4fy19_Ksp55 p{font-size:20px;line-height:30px;color:#5a5a5a;padding-bottom:10px;font-weight:100;}
.fv5 .PB400Series_q4fy19_Ksp55 .icons{float:left;width:100%;max-width:1280px;padding: 0 10px;}
.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap{float:left;position:relative;width:100%;padding:30px 10px;}
.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap h4{color:#000; font-size:20px;padding-bottom:10px;  text-align:center;letter-spacing:1px; line-height:30px; font-weight: 400;}
.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap p{max-width:700px;color:#5a5a5a;text-align:center;font-size:20px; line-height:30px; font-weight:100}
.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap ul li{color:#5a5a5a;text-align:center;font-size:16px;  font-weight:100; padding-bottom:5px; line-height:26px}
.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap ul {margin-bottom: 20px;}
.fv5 .PB400Series_q4fy19_Ksp55 .iconSecWrap img{padding:0 0 20px 0;text-align:center;margin: 0 auto;}	

.fv5 .PB400Series_q4fy19_Ksp55 .slick-dots li button:before
{
    	width:12px!important; 
		height:12px!important;
		background-color:#dddddd!important;
		border:0px solid #616161!important;
		border-radius:12px!important;
}

.fv5 .PB400Series_q4fy19_Ksp55 .slick-dots li.slick-active button:before
{
    background-color: #0096d6!important;
	border:1px solid #0096d6!important;
}


/*KSP7*/
.fv5 .PB400Series_q4fy19_Ksp7{background-color:#fff;}
.fv5 .PB400Series_q4fy19_Ksp7 .bodyCenterContent {max-width: 1280px;}
.fv5 .PB400Series_q4fy19_Ksp7 h3{font-size:34px;}
.fv5 .PB400Series_q4fy19_Ksp7 .icons{float:left;width:100%;max-width:1920px;padding: 0 10px;}
.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap{ float:left;position:relative;width:100%;padding:30px 10px; max-height: 250px; }
.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap h4{color:#000; font-size:20px;padding-bottom:10px;  text-align:center; line-height:30px; font-weight:400; }
.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap p{max-width:700px;color:#5a5a5a;text-align:center;font-size:20px; line-height:30px; font-weight:100}
.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap img{padding:0 0 20px 0;text-align:center;margin: 0 auto;}

.fv5 .PB400Series_q4fy19_Ksp7 .slick-dots li button:before
{
    	width:12px!important; 
		height:12px!important;
		background-color:#dddddd!important;
		border:0px solid #616161!important;
		border-radius:12px!important;
}

.fv5 .PB400Series_q4fy19_Ksp7 .slick-dots li.slick-active button:before
{
    background-color: #0096d6!important;
	border:1px solid #0096d6!important;
}


@media only screen and (max-width: 640px){
  .fv5 .PB400Series_q4fy19_Ksp7 .slick-list  {height: auto!important;}
.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap{height: auto!important; max-height: 400px;}
}

@media only screen and (min-width: 667px){
	.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap{min-height: 290px; }
}

@media only screen and (min-width: 1023px){
	.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap p{min-height:95px;}
}

@media only screen and (min-width: 768px){
	.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap{min-height: 325px; }
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
	.fv5 .PB400Series_q4fy19_Ksp7 .iconSecWrap{min-height: 350px; }
}


/*Cross sell start*/
.fv5 .PB400Series_q4fy19_crosssell{padding:2% 0 0 0;position:relative; background:#fafafa}
.fv5 .PB400Series_q4fy19_crosssell h3{font-size:34px; font-weight:100;}
.fv5 .PB400Series_q4fy19_crosssell_desc{margin:auto; padding-bottom:0px}
.fv5 .PB400Series_q4fy19_crosssell_desc .column, .fv5 .PB400Series_q4fy19_crosssell_desc .row{margin:0;padding:0;}
.fv5 .PB400Series_q4fy19_crosssell_desc a{display:block;margin:0px;cursor:pointer; text-decoration:none; }
.fv5 .PB400Series_q4fy19_crosssell_desc .col1{padding:30px 0px; text-align:center;  background:#fafafa}
.fv5 .PB400Series_q4fy19_crosssell_desc .col2{padding:30px 0px; text-align:center;  background:#fafafa}
.fv5 .PB400Series_q4fy19_crosssell_desc .col3{padding:30px 0px; text-align:center;  background:#fafafa}
.fv5 .PB400Series_q4fy19_crosssell_desc h4{padding:20px 0; text-align:center; font-size:20px; color:#000; font-weight: 400; }
.fv5 .PB400Series_q4fy19_crosssell_desc p{padding:0 0 20px 0; text-align:center; font-size:20px; color:#000; font-weight:100; max-width:70%; margin:0 auto; height: 90px;}

.fv5 .PB400Series_q4fy19_crosssell_desc div.comingsoon{padding:0 0 30px 0; text-align:center; font-size:20px; color:#000; font-weight:100; max-width:75%; margin:0 auto; text-transform:uppercase}
.fv5 .PB400Series_q4fy19_crosssell_desc .btn-trans {font-size:18px; line-height:18px; font-weight:100; display:inline-block; text-align:center; border:1px solid #0096d6; color:#0096d6; clear:both; cursor:pointer;background-color:transparent; text-transform:uppercase; }
.fv5 .PB400Series_q4fy19_crosssell_desc .btn-trans:hover{text-decoration:none; background-color:#0096d6; color:#fff!important;}
.fv5 .PB400Series_q4fy19_crosssell_desc .btn-trans-coming {font-size:18px; line-height:18px; font-weight:100; display:inline-block; text-align:center; border:1px solid #b7b7b7; color:#b7b7b7; clear:both; cursor:default; background-color:transparent; text-transform:uppercase; }

.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .bodyCenterContent{max-width:1200px;}
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .content{display:table;float:left;width:100%;position:relative;}
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .leftContent{display:table-cell;position:relative;width:50%;vertical-align:middle;}
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .rightContent{display:table-cell;position:relative;width:50%;padding:20px;vertical-align:middle;}
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .leftContent img{padding:20px;}
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .textWrap{padding:20px;}
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .textWrap h3{font-size:44px; color:#000; line-height:54px; letter-spacing:2px}
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .textWrap p{font-size:20px; font-weight:100;color:#5a5a5a; margin-bottom:20px; }
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .pricing p{font-size:20px; font-weight:100;color:#5a5a5a; margin-bottom:10px; text-align:center }


@media only screen and (max-width:1024px){
	.fv5 .PB400Series_q4fy19_crosssell_desc h4{ padding: 40px 0 20px 0; margin-bottom: 0;}
	.fv5 .PB400Series_q4fy19_crosssell_desc p{ max-width: 80%; min-height: 116px;}
}

@media only screen and (max-width:812px){
	.fv5 .PB400Series_q4fy19_crosssell_desc h4{ min-height: 100px;}
	.fv5 .PB400Series_q4fy19_crosssell_desc p{ min-height: 160px;}
}

@media only screen and (max-width:768px){
	.fv5 .PB400Series_q4fy19_crosssell_desc h4{ min-height: 100px; max-width: 90%; margin: 0 auto;}
	.fv5 .PB400Series_q4fy19_crosssell_desc p{ max-width: 90%; min-height: 150px;}
}


.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside h3{font-size:34px; color:#5a5a5a; line-height:54px;}
.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p.pricing{color:#000}
.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p{color:#5a5a5a; margin-bottom:20px; }

.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside h4, .fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p{text-align:left}
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .textinside p .btn-trans-blue {font-size:18px; line-height:18px; font-weight:100; padding:15px 40px; display:inline-block; text-align:center; border:1px solid #0096d6; color:#0096d6; clear:both; cursor:pointer;background-color:transparent; text-transform:uppercase; }
.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .textinside p .btn-trans-blue:hover{text-decoration:none; background-color:#0096d6; color:#fff;border:1px solid #0096d6; }


/*Others css*/
.fv5 .bodyCenterContent{margin:auto; max-width:1000px; clear:both; overflow:hidden; position:relative}
.fv5 .bodyCenterContent.with1200{max-width:1280px;}
.fv5 .sectionHeading{text-align:center; margin:20px 0; font-size:42px}
.fv5 .newSectionHeading {clear: both; text-align: center; width: 100%; margin: 20px auto; border-bottom:1px solid #000;}
.fv5 .newSectionHeading span {font-size: 36px; line-height: 42px; font-weight: 100; background-color: #fff; padding: 0 20px;}
.fv5 .newSectionHeading span sup{font-size:50%; position:relative; vertical-align:baseline; bottom:10px}
.fv5 .sectionHeadingPara{text-align:center; margin:0 10%}
.fv5 .alltextwhite *{color:white!important}

.fv5 .forListing {box-shadow: 0 0 20px rgba(0, 0, 0, 0.4); top:0;}


/*Foundation update*/
.orbit-container .orbit-prev, .orbit-container .orbit-next{ background-color:transparent!important; height:37px!important; width:20px; margin-top:-20px!important;}
.orbit-container li{height:auto!important}
.orbit-container li img{margin:auto;}
.reveal-modal-bg{z-index:9!important}
.fv5 .orbit-bullets{visibility:visible;/* display:block!important*/}
.reveal-modal{padding-bottom:30px}
.reveal-modal .close-reveal-modal{top:4px; right:2px;}
.reveal-modal .close-reveal-modal img{width:75%}
.reveal-modal-bg{z-index:99!important}
.fv5 .reveal-modal{z-index:999!important}
.fv5 .orbit-container .orbit-next {background-image: url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/BlueRightArrow_Moscato.png);background-repeat: no-repeat;}
.fv5 .orbit-container .orbit-prev {background-image: url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/BlueLeftArrow_Moscato.png);background-repeat: no-repeat;}


@media only screen and (max-width: 1024px) {
	
	.fv5 .PB400Series_q4fy19_kspbanner.ksp6{background-size:cover; height:auto} 
	.fv5 .PB400Series_q4fy19_kspbanner.ksp9{height:auto}
	.fv5 .PB400Series_q4fy19_kspbanner.ksp6 .textinside, .fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside{margin:7% 5%;}		
}


@media only screen and (max-width: 800px) {
	
	.fv5 .PB400Series_q4fy19_HeroBanner h3{font-size:24px; font-weight:300; padding-top:12px; line-height:34px}	
	.fv5 .PB400Series_q4fy19_HeroBanner .hero_col1, .fv5 .PB400Series_q4fy19_HeroBanner .hero_col2, .fv5 .PB400Series_q4fy19_HeroBanner .hero_col3{margin-bottom:30px}	
	.fv5 .PB400Series_q4fy19_kspbanner.ksp6{background-color:#012549; background-image:none; height:auto}
	.fv5 .PB400Series_q4fy19_kspbanner.ksp9{background-color:#fff; background-image:none; height:auto;}
	.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside h3{font-size:30px; line-height:40px;}
	.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside p{text-align:center}
	.fv5 .PB400Series_q4fy19_kspbanner .textinside{width:90%; float:none!important; margin:2% 5%!important;}	
	.fv5 .PB400Series_q4fy19_kspbanner .textinside h4{font-size:24px; line-height:34px}
	.fv5 .PB400Series_q4fy19_kspbanner .textinside p{font-size:18px; line-height:27px}
	.fv5 .PB400Series_q4fy19_kspbanner.ksp6 .textinside h4{line-height:34px; font-size:24px; padding-top:28px}
	
	.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside{text-align:center}

	.fv5 .PB400Series_q4fy19_ksp3 h3{ line-height:28px!important}
	.fv5 .PB400Series_q4fy19_ksp3 .txtSec{width:100%;padding:20px 5px;float:left;}
    .fv5 .PB400Series_q4fy19_ksp3 .txtSec.rht{padding:20px 5px;}
    .fv5 .PB400Series_q4fy19_ksp3 .imgSec{width:100%;float:left;}	
	
	.fv5 .PB400Series_q3fy18_Ksp4 .ksp5_desc{padding-bottom:30px}
	.fv5 .PB400Series_q3fy18_Ksp4 .ksp55_desc{padding-bottom:30px}
	.fv5 .PB400Series_q3fy18_Ksp4 .Ksp4_DT{display:none!important}	
	.fv5 .PB400Series_q3fy18_Ksp4 .Ksp4_Mob{display:block!important}
	
		
	.fv5 .PB400Series_q4fy19_Ksp7 .PB400Series_q4fy19_Ksp7_desc{padding-bottom:30px}
	.fv5 .PB400Series_q4fy19_Ksp7 .prevWatch7{background:url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/PB400Series_q3fy18_leftarrow.png) no-repeat left top; width:52px; height:52px; position:absolute; top:28px; left:10px; z-index:99999; display:block; }
	.fv5 .PB400Series_q4fy19_Ksp7 .nextWatch7{background:url(/wcsstore/hpusstore/Treatment/mdps/PB400_FY19Q4/PB400Series_q3fy18_rightarrow.png.png) no-repeat right top; width:52px; height:52px; position:absolute;  top:28px; right:10px;  z-index:99999; display:block}
	
	.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .leftContent{width:100%;float:left;text-align:center;}	
	.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .rightContent{width:100%;padding:0 10px 10px 10px;float:left;}
	.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .textWrap h3{text-align:center;font-size:28px;line-height:32px;}
	.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .textWrap p{text-align:center;font-size:16px;line-height:24px;}
	.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .leftContent img{padding:0px;}
	.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .hero_col1, .fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .hero_col2, .fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .hero_col3{margin-bottom:30px}	
	
	.fv5 .sectionHeadingPara{text-align:center; margin:0 5%}	
	


	.fv5 #videoModal{padding:0;}
	.fv5 #videoModal .flex-video{ margin:0}
	.reveal-modal .close-reveal-modal{top:-15px; right:-15px;}	
}


/*below small*/
@media only screen and (max-width: 642px) {
	.fv5 .sectionHeading{font-size:24px!important; line-height:36px}
	.fv5 .tumbImages img{max-width:30px;}
	.fv5 .heroImage {display:block; margin:0 auto}
	.fv5 .bannerForSmall{height:auto;}
	
	
	.fv5 .slimOrbit .orbit-bullets{top:1em!important; padding-bottom:40px}
	
	.fv5 .btn-trans {font-size:16px; font-weight:100; padding:12px 40px;}
		
	.fv5 .PB400Series_q4fy19_ksp3 h3{font-size:20px;line-height:30px;}
	.fv5 .PB400Series_q4fy19_ksp3 h4{font-size:18px;line-height:28px;}
	.fv5 .PB400Series_q4fy19_ksp3 p{font-size:18px;line-height:28px;}
    .fv5 .PB400Series_q4fy19_ksp3 .sect{padding:0;}
	.fv5 .PB400Series_q4fy19_ksp3 .ksp3_img_pad{padding:10px 0 20px 0; margin: 0 auto;}

	.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside .ksp9_pricing{text-align:center;}
	.fv5 .PB400Series_q4fy19_kspbanner.ksp9 .textinside .ksp9_pricing a{font-size:20px;text-align:center; margin:0 auto;}
	
	.fv5 .PB400Series_q4fy19_crosssell_desc .col1{padding-bottom:40px}
	.fv5 .PB400Series_q4fy19_crosssell_desc .btn-trans{font-size:16px; line-height:18px;}
	.fv5 .PB400Series_q4fy19_crosssell_desc .btn-trans:hover{text-decoration:none; background-color:#0096d6; color:#fff!important;}
	.fv5 .PB400Series_q4fy19_crosssell_desc .col1{border:none}
	.fv5 .PB400Series_q4fy19_crosssell_desc .col2{border:none}
	
	
	.fv5 .PB400Series_q4fy19_crosssell_desc h4{min-height: 70px;}
	.fv5 .PB400Series_q4fy19_crosssell_desc p{height: auto; min-height: 100px;}
}

@media only screen and (max-width:568px){
	.fv5 .PB400Series_q4fy19_crosssell_desc p{height: auto; min-height: 60px;}
}

@media only screen and (max-width:500px){
	.fv5 .PB400Series_q4fy19_kspbanner1.ksp11 .leftContent img{padding:0px;}
}


@media only screen and (max-width: 420px) {

	.fv5 .heroImage{display:none}
	.fv5 .heroImage2{display:block}
	.fv5 .show-for-smaller{display:inline!important;}
	.fv5 .hide-for-smaller{display:none!important;}	
}


/*Footnotes*/
.fv5 .footNote-hpe {clear: both;font-size: 12px;line-height: 16px; color: #767676;margin: 40px 0 0;padding: 40px; border-top:1px solid #ccc;}
.fv5 .noborder{border:none}
.fv5 .footNote-hpe p{font-size: 12px; margin:20px 0}
.fv5 .footNote-hpe ol {list-style: decimal; margin: 0 15px}
.fv5 .footNote-hpe li {padding-bottom: 10px;list-style: decimal;}
	

/*below small*/
@media only screen and (max-width: 40.063em) {
.fv5 .newSectionHeading{border:none; height:auto!important}
.fv5 .newSectionHeading span {background-color:transparent; padding:0; font-size:32px; line-height:36px}
}

@media only screen and (max-width: 1000px) {
	.show-for-1000{display:none}
	.hide-for-1000{display:block !important;}
	.fv5 .PB400Series_q4fy19_ksp3 .ksp3_img_pad{padding:10px 0 20px 0; margin: 0 auto;}
}

@media only screen and (min-width: 1001px) {
	.hide-for-1000{display:none !important;}
}

@media only screen and (min-width:801px) and (max-width:1024px){		
	.ksp1desktopview{display:none !important;}
	.ksp1tabletview{display:block !important;}
	.ksp1mobileview{display:none !important;}
	.fv5 .PB400Series_q4fy19_ksp3 .ksp3_img_pad{padding:10px 0 20px 0; margin: 0 auto}
	
}


@media only screen and (min-width:801px) and (max-width:900px){
	.fv5 .PB400Series_q4fy19_ksp3 .txtSec{width:45%;padding-right:4%;}
	.fv5 .PB400Series_q4fy19_ksp3 .txtSec.rht{padding-left:4%;}
	.fv5 .PB400Series_q4fy19_ksp3 .imgSec{width:55%;}
	.fv5 .PB400Series_q4fy19_ksp3 h4{font-size:18px;line-height:28px;padding-bottom:5px;}
}


@media only screen and (max-width: 64em) {
	.fv5 .newSectionHeading {border-bottom:none;}
}

@media only screen and (max-width: 40em) {
	.fv5 .slimOrbit {padding-bottom:2px}
	.fv5 .slimOrbit .slim_Text{/*background:rgba(0,0,0,0.5);*/padding:20px;margin:20px;width:90%;}
	.fv5 .PB400Series_q4fy19_HeroBanner{height:auto}	
	.fv5 .PB400Series_q4fy19_HeroBanner .sectionHeading{font-size:30px!important;}
	.fv5 .PB400Series_q4fy19_HeroBanner .sectionHeading2{font-size:30px!important; line-height:42px}
	.fv5 .slimOrbit .orbit-bullets{width:100px; text-align:center; top:0;}
	.fv5 .slimOrbit .orbit-bullets li{width:25px; height:2px; cursor:pointer; margin:10px 0 10px 0px; background-color:#e0e0e0}
	.fv5 .slimOrbit .orbit-bullets li.active{width:25px; height:2px; border:0px solid #0096d6; background-color:#00b3e3; margin:10px 0 10px 0px}
	.fv5 .slimOrbit .orbit-container .orbit-next{background-image:none!important; right:5%}
	.fv5 .slimOrbit .orbit-container .orbit-prev{background-image:none!important; left:5%}
	.fv5 .slimOrbit .orbit-container .orbit-prev, .fv5 .slimOrbit .orbit-container .orbit-next{height:70px!important; width:50px!important;}	

}

@media only screen and (min-width:320px) and (max-width:800px){		
	.ksp1desktopview{display:none !important;}
	.ksp1tabletview{display:none !important;}
	.ksp1mobileview{display:block !important;}
}